Subject: Re: Apologies
From: [email-masked] (Leandro Guimarães Faria Corcete Dutra)

11 Mar 1998 23:21:57 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "Michael Traffanstead" <[email-masked]>
Cc: "gnuwin32" <[email-masked]>

>From: Leandro Guimarães Faria Corcete Dutra <[email-masked]>
>To: [email-masked] <[email-masked]>
>Cc: gnuwin32 <[email-masked]>
>Date: Wednesday, March 11, 1998 3:45 AM
>
>
>>>Sorry about this.  My ISP is claiming that I shouldn't be using .gz
>>>formats on my files but should be using some standard format like
>>>.zip.  Files ending in .gz are misidentified by their HTTP server.
>>>
>>>I will probably do that soon, but in the mean time, I'm trying
various
>>>routes to see if they will fix the problem.
>>>
>>>If anyone would like to offer suggestions to the [email-masked]
on
>>>how to solve this problem, feel free.
>>
>>    Please add:
>>application/x-gzip              gz
>>
>>    to your mime types file (usually /etc/http/mime.types).
>>
>>    If you don't know how to do it, you shouldn't be in the business!!
>>It's a shame to have suggested to a customer he should change his
files
>>to a inferior format (less portable, less compression, takes longer to
>>compress) instead of correctly configuring your httpd. "gz" is a
>>standard on Internet, should be accepted by any site, and is the
better
>>compressor around -- that is, until we get bzip to be a standard!
>
>
>Before you start questioning peoples' calling in life, you might want
to
>consider
>that gz/tgz are also being used for vrml pages and that's why they are
not
>handled properly on some browsers ( ie and mozilla both ship with gz
defined
>as a binary file ).
>
>traff
>
>

    Yes, probably you're right... sorry... I shouldn't be harsh. I'm
cc-ing this because where I come from a public offence commands a public
apology.

    Having apologized, we're talking servers, not browsers... all right?

Leandro Guimarães Faria Corcete Dutra  [email-masked]
Assistente de Informática   http://www.lge.com.br./
LG Electronics da Amazônia Ltda  fone +55 11 820 25 99 r 151
R do Rocio, 430 - 1º andar - Vila Olímpia  fax +55 11 829 54 57
04552-906 - São Paulo, SP   Soli Deo Gloria!
BRASIL

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".